#menu_kat
{
	float:left;
	display:block;
	position:relative;
	padding: 0px;
	margin: 0px;
	border:none;
}
#menu_kat li {
	float:left;
	display:block;
	position:relative;
	padding: 0px;
	margin: 0px;
	border:none;
	z-index: 99;
	width: 98px;
	background-image: url('../images/kategorie.png');
}

#menu_kat li:hover {
	background-image: url('../images/kategorie_over.png');
	padding: 0px;
	margin: 0px;	
}

#menu_kat li a {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	outline:0;
	text-decoration:none;

}

#menu_kat li:hover a {
	color:#161616;
}


.dropdown_1column
 {
	margin: 0;
	float:left;
	position:absolute;
	left:-999em; /*  Hides the drop down */
	text-align:left;
	padding: 0;	
	border-top:none;	
	z-index: 999;
}

.dropdown_1column {width: auto;}

#menu_kat li:hover .dropdown_1column
{
	left:-1px;
	top:auto;
}

.col_1
 {
	display:inline;
	float: left;
	position: relative;
}
.col_1 {width: auto; padding: 0; margin: 0; line-height: 8px;}

.col_2 {width: auto; padding: 0; margin: 0; line-height: 0px;}
.col_2
 {
	display:inline;
	float: left;
	position: relative;
}

#menu_kat .menu_right {
 margin: 0px;
 padding: 0px;
}

#menu_kat li:hover .align_right {
	left:0;
}



#menu_kat2
{
	float:left;
	display:block;
	position:relative;
	padding: 0px;
	margin: 0px;
	border:none;
}
#menu_kat2 li {
	float:left;
	display:block;
	position:relative;
	padding: 0px;
	margin: 0px;
	border:none;
	z-index: 99;
	width: 51px;
	background-image: url('../images/info.png');
}

#menu_kat2 li:hover {
	background-image: url('../images/info_over.png');
	padding: 0px;
	margin: 0px;	
}

#menu_kat2 li a {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	outline:0;
	text-decoration:none;

}

#menu_kat2 li:hover a {
	color:#161616;
}

#menu_kat2 .menu_right {
 margin: 0px;
 padding: 0px;
}

#menu_kat2 li:hover .align_right {
	left:0;
}

#menu_kat2 li:hover .dropdown_1column
{
	left:-1px;
	top:auto;
}